Skip to main content
GET
Get Member List

Endpoint Overview

GET https://api.unibee.dev/merchant/member/list Get Member List

Authorization

All UniBee Merchant API requests require authentication via API key.

Parameters

Parameters for this endpoint are listed below. The schema is also shown in the Try it panel.

Query parameters


Request examples

cURL

Sandbox


Response

Success responses return a JSON envelope with code, data, message, redirect, and requestId. code 0 indicates success.

Error handling

When code in the response body is non-zero, check message for details. Use requestId when contacting support.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

searchKey
string<string>

Search Key, FirstName,LastName or Email

email
string<string>

Search Filter Email

roleIds
integer<int64>[]

The member roleId if specified'

page
integer<int>

Page, Start With 0

count
integer<int>

Count Of Page

createTimeStart
integer<int64>

CreateTimeStart,UTC timestamp,seconds

createTimeEnd
integer<int64>

CreateTimeEnd,UTC timestamp,seconds

Response

200 - application/json
code
integer<int>
data
object
merchantId
integer<int64>
message
string<string>
redirect
string<string>
requestId
string<string>